body { 
	background-color:#3A3A32; 
	font-family: sans-serif; 
	font-size:11pt; 
	line-height:1.2em;
	color:#000000;}
	
.header { 
	width:100%;
	height:155px;
	background-color:#27265F; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11pt; 
	line-height:1.2em;
	color:#ffffff;}
	
.sidepanel { 
	width:241px;
	background-color:#BFD046; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11pt; 
	line-height:1.2em;
	color:#ffffff;}
	
.featurebox { 
	width:241px;
	background-color:#9E9F99;  
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11pt; 
	line-height:1.2em;
	color:#ffffff;
border:2px solid;
border-radius:10px;
padding-bottom:13px;
} 

ul.featureboxlist {list-style-type: none;
	padding: 0px;
	margin: 0px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	line-height:1.6em;
	color:#000000;}	
		
.infeaturebox { 
	background-color:#E2DDC7;  
	font-family:Arial, Helvetica, sans-serif; 
	font-size:9pt; 
	text-align: justify;
	font-weight:normal;
	line-height:1.5em;
	color:#000000;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
	padding-bottom:9px;
} 		
		
.homebody { 
	background-color:#ffffff; 
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size:11pt; 
	padding:20px;
	text-align: justify;
	color:#000000;
	line-height:1.4em;;
	}	
	
.mainbody { 
	background-color:#ffffff; 
	width:915px;
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size:10pt; 
	text-align: justify;
	color:#000000;
	line-height:1.4em;
	}

.menu { 
	background-color:#FFFFFF; 
	width:100%;
	font-family:  Tahoma, Verdana, Arial;
	font-size:18pt; 
	text-align: center;
	color:#000000;
	padding-top:3px;
	padding-bottom:3px;
	}	


A:LINK.menu {font-family: Tahoma, Verdana, Arial;
            color:#000000;
			font-weight:normal;
			text-align:center;
            text-decoration:none;
            font-size:13pt;}

A:VISITED.menu  {font-family: Tahoma, Verdana, Arial;
            color:#000000;
			font-weight:normal;
			text-align:center;
            text-decoration:none;
            font-size:13pt;}

A:ACTIVE.menu  {font-family: Tahoma, Verdana, Arial;
            color:#000000;
			font-weight:normal;
			text-align:center;
            text-decoration:none;
            font-size:13pt;}

A:HOVER.menu  {font-family: Tahoma, Verdana, Arial;
            color:#BFD046;
			font-weight:normal;
			text-align:center;
            text-decoration:none;
            font-size:13pt;}
			
			
A:LINK.featurelink {font-family: Arial;
            color:#000;
			font-weight:normal;
			padding-left:0px;
			text-align:right; 
            text-decoration:none;
            font-size:11pt;
			line-height:2em;}

A:VISITED.featurelink  {font-family: Arial;
            color:#000;
			text-align:right; 
            text-decoration:none;
            font-size:11pt;
			line-height:2em;}

A:ACTIVE.featurelink  {font-family: Arial;
            color:#008CD6;
			text-align:right; 
            text-decoration:none;
            font-size:11pt}

A:HOVER.featurelink  {font-family: Arial;
            color:#008CD6;
			text-align:right; 
            text-decoration:none;
            font-size:11pt;
			line-height:2em;}

H1 {color:#27265F; font-family:Gill Sans MT, Verdana, Tahoma; font-size:15pt; padding-top:10px; font-weight:bold;  line-height:1.5em;}
H2 {color:#fff;  font-family: Tahoma, Verdana, Arial; font-size:18pt; padding-top:10px; font-weight:bold;  line-height:1.3em;}
H3 {color:#ffffff; font-family:Verdana, Tahoma, Arial; font-size:12pt; text-align:center; font-weight:bold; font-style:italic; line-height:1.6em}
H4 {color:#A74900; font-family:arial; font-size:11pt; font-weight:bold; padding-top:10px;}
H5 {color:#738D20; font-family:Arial; font-size:11pt; font-weight:bold; font-style:italic;}


.footer { background-color:#BFD046;  
	width:100%;
	height:30px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color:#000000;}

.footertext {color:#ffffff; font-family:Arial; font-size:9pt; font-weight:normal;}
.footerbase {color:#ffffff; font-family:Arial; font-size:9pt; font-weight:bold;}
.footerheading {color:#C3D021; font-family:Arial; font-size:11pt; font-weight:bold;}
a:link.footerlink {COLOR:#000000; TEXT-DECORATION:none; font-family:Arial; font-size:8pt;  line-height:1.8em;}
a:active.footerlink {COLOR:#000000; TEXT-DECORATION:none; font-family:Arial; font-size:89pt;  line-height:1.8em;}
a:visited.footerlink {COLOR:#000000; TEXT-DECORATION:none; font-family:Arial; font-size:8pt;  line-height:1.8em;}
a:hover.footerlink {COLOR:#ffffff; TEXT-DECORATION:none; font-family:Arial; font-size:8pt;  line-height:1.8em;}

.contact { 
	background-color:#9E9F99;  
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11pt; 
	line-height:1.2em;
	color:#ffffff;
	padding:10px;
border:0px solid;
border-radius:10px;
padding-bottom:13px;}

